﻿@import url("/app-assets/css/bootstrap.css");
@import url("/app-assets/vendors/css/tables/datatable/datatables.min.css");
@import url("/app-assets/css/custom.css");

/*.PrintTable tbody tr .right {
    text-align: right !important;
}

.PrintTable tbody tr .left {
    text-align: left !important;
}

.PrintTable {
    width: 100%;
    font-size: 8px;
    color: black;
}

.PrintTable td, #PrintTable th {
    border: 1px solid black;
    padding: 3px 1px 3px 1px;
}

.PrintTable1 thead {
    padding-top: 3px;
    padding-bottom: 3px;
    background-color: #53acdc;
    color: black;
}*/

.PrintTable {
font-family: "Open Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
font-size: 12px;
font-weight: 600;
width: 100%;
/*border: #000 1px solid;*/
border-collapse: collapse;
}

.PrintTable thead td {
    padding: 3px 0px 3px 0px;
    vertical-align: middle;
    color: #000;
    background-color: #84c1e8;
    text-align: center;
    border: #000 1px solid;
    line-height: 2.0;
}

.PrintTable tbody td {
    padding: 2px;
    vertical-align: middle;
    color: #000000;
    text-align: center;
    border: #877a7a 1px solid;
    background-color: #fff;
    border-collapse: collapse;
    line-height: 1.45;
}
.PrintTable tfoot td {
    padding: 2px;
    vertical-align: middle;
    color: #000000;
    text-align: center;
    border: #877a7a 1px solid;
    background-color: #e9e8e8;
    border-collapse: collapse;
    line-height: 1.45;
}
.PrintTable tbody .left,.MyTableHeader tfoot .left {
        
    text-align: left;
       
}
.PrintTable tbody .right,.MyTableHeader tfoot .right {
        
    text-align: right;
       
}
